<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	0.1 
gemaakt door:			Mathijs Hoeijmakers, Diana, Nelleke van der Meer
			
datum                       10feb2022
doelgroep					LSP
Toelichting				

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cho1="urn:postnl/mail/chargeableordertransport/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" xmlns:cot1="urn:postnl/mail/customerordertransport/1" xmlns:oot1="urn:postnl/mail/operatorordertransport/1" targetNamespace="urn:postnl/mail/chargeableordertransport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/customerordertransport/1" schemaLocation="CustomerOrderTransport1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/operatorordertransport/1" schemaLocation="OperatorOrderTransport1.xsd"/>
	<xsd:element name="ChargeableOrderTransport" type="cho1:ChargeableOrderTransportType">
		<xsd:annotation>
			<xsd:documentation>Per Operator Order en erbij behorende customer order melden wat operationeel gebeurd is zodat bepaald kan worden wat billable verantwoord moet worden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ChargeableOrderTransportType">
		<xsd:sequence>
			<xsd:element ref="cho1:ChargeableOrderTransportHeader" minOccurs="0"/>
			<xsd:element ref="cho1:ChargeableOrderTransportLine" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ChargeableOrderTransportHeader" type="cho1:ChargeableOrderTransportHeaderType"/>
	<xsd:complexType name="ChargeableOrderTransportHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ChargeableOrderTransportLine" type="cho1:ChargeableOrderTransportLineType"/>
	<xsd:complexType name="ChargeableOrderTransportLineType">
		<xsd:sequence>
			<xsd:element ref="oot1:OperatorOrderTransport" minOccurs="0"/>
			<xsd:element ref="cot1:CustomerOrderTransport" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
